Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 08:28:11 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal shifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shifa Bot:  Hi Shifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650348715 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552239675            12:05 PM, 18th Apr                   Algaili                   Hi Shifa, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:07 PM, 18th Apr                   Algaili                   We apologise for the delayed reply           12:07 PM, 18th Apr                   Algaili                   We can see you are contacting us regarding the order 9650348715 update.           12:11 PM, 18th Apr                   Algaili                   Please share us your contact number and full address.           12:13 PM, 18th Apr                     shifa                    Hi           12:20 PM, 18th Apr                     shifa                    My mobile number : 0552239675           12:21 PM, 18th Apr                     shifa                    My address : abu dhabi - saadiyat island- saadiyat beach residences- building 1 - apartment 512           12:22 PM, 18th Apr                     shifa                    It has been more than 5 days           12:23 PM, 18th Apr                   Algaili                   Thank you for sharing us the details.           12:24 PM, 18th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:24 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           12:26 PM, 18th Apr                     shifa                    Thank you           12:26 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 18th Apr                     shifa                    To you too           12:27 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417542